[typo] Sparklines requirements

Geoffrey Grosenbach boss at topfunky.com
Mon Aug 29 11:51:57 EDT 2005


Some people have experienced the same problem with Sparklines, and  
I'm trying to reproduce the bug.

In the meantime, you can copy 'sparklines.rb' into Typo's 'lib'  
folder and everything should work fine.

Thanks,
Geoffrey Grosenbach

p.s.+shameless plug: If you haven't already, listen to the interview  
with our fearless leader on the recent RoR podcast: http:// 
www.odeo.com/channel/5297/view

----------
Website Development
http://topfunky.com

Ruby on Rails Technical Articles
http://nubyonrails.topfunky.com

Free Online Notes
http://notes.topfunky.com

http://GeoffreyGrosenbach.com




More information about the Typo-list mailing list